
	@charset "utf-8";
/* CSS Document */
	
@font-face {
	font-family:"Noto Sans CJK JP Light";
	src:url("font/NotoSansCJKjp-Light-sub.eot");
	src:url("font/NotoSansCJKjp-Light-sub.eot?#iefix") format('embedded-opentype'),
	url("font/NotoSansCJKjp-Light-sub.ttf") format('truetype'),
	url("font/NotoSansCJKjp-Light-sub.woff") format('woff');
}
@font-face {
	font-family:"Noto Sans CJK JP DemiLight";
	src:url("font/NotoSansCJKjp-DemiLight.eot");
	src:url("font/NotoSansCJKjp-DemiLight.eot?#iefix") format('embedded-opentype'),
	url("font/NotoSansCJKjp-DemiLight.ttf") format('truetype'),
	url("font/NotoSansCJKjp-DemiLight.woff") format('woff');
}

@font-face {
	font-family:"Noto Sans CJK JP Medium";
	src:url("font/NotoSansCJKjp-Medium.eot");
	src:url("font/NotoSansCJKjp-Medium.eot?#iefix") format('embedded-opentype'),
	url("font/NotoSansCJKjp-Medium.ttf") format('truetype'),
	url("font/NotoSansCJKjp-Medium.woff") format('woff');
}

@font-face {
	font-family:"Noto Sans CJK JP Bold";
	src:url("font/NotoSansCJKjp-Bold.eot");
	src:url("font/NotoSansCJKjp-Bold.eot?#iefix") format('embedded-opentype'),
	url("font/NotoSansCJKjp-Bold.ttf") format('truetype'),
	url("font/NotoSansCJKjp-Bold.woff") format('woff');
}



@media screen and (min-width: 681px){	
/*------------------------------
 body
-------------------------------*/
.pc{
	display: block;
	}
	
.sp{
	display: none;
	}
	
	
body{
	-webkit-text-size-adjust: 100%;
	font-family:"Noto Sans CJK JP DemiLight";
	font-size: 16px;
	font-style: normal;
	line-height: 160%;
	color: #3E3A39;
	width: 100%;
	background-color: #FFF;
	top: 0px;
	margin-top: 0px;
	bottom: 0px;
	margin-bottom: 0px;
	height: 100%;
}

*{
	margin:0;
	padding:0;
}



h1,h2,h3,h4,h5,h6{
	margin-right: auto;
	margin-left: auto;
	padding: 0;
	left: auto;
	right: auto;
	clip: rect(auto,auto,auto,auto);
	color: #ED1C24;
	line-height: 170%;
}
img{
	border:0;
	margin:0;
	padding:0;
	display: block;
}

table{
	border-spacing: 0px;
}
.c_b{
	clear:both;
}

a {
text-decoration: underline;
color:#3E3A39;
}


hr{
	margin-top: 5px;
	margin-bottom: 20px;
}

.text-center{
		text-align: center;
	}



#comingsoon{
	text-align: center;
	margin-bottom: 40%;
}

.description{
	margin-bottom: 20px;
}



.box{
	height: auto;
	width: 800px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	color: #3E3A39;
	margin-bottom: 30px;
	line-height: 160%;
}

.box pbold {
	font-size: 16px;
	font-weight: bold;
	color: #3E3A39;
	line-height: 160%;
}

.box pbold2 {
	font-size: 16px;
	color: #3E3A39;
	line-height: 160%;
}

.box pboldr {
	font-size: 18px;
	font-weight: bold;
	color: #ED1C24;
	line-height: 160%;
}

.box p_com {
	font-size: 16px;
	color: #3E3A39;
	line-height: 170%;
}

.box p_r {
	font-size: 16px;
	color: #ED1C24;
	line-height: 170%;
}


/*------------------------------
メニュー
-------------------------------*/

#menuArea{
	width:100%;
	height:178px;
	margin-top:0px;
	top: 0px;
}


#topnavi{
	width: 900px;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	font-family:"Noto Sans CJK JP Medium";
	overflow: hidden;
}

#shoplogo{
	width: 495px;
	height: 100px;
	float: left;
}
#shoplogo img{
	float: left;
}


#menu{
	width: 325px;
	height: 100px;
	float: right;
	margin-top: 15px;
}

#menu li{
	height: 70px;
	width: 80px;
	list-style: none;
	text-align: center;
	font-family: "Noto Sans CJK JP Medium";	
	display:block;
	float: left;
	
}

#menu li a{
	text-decoration: none;
	font-size: 14px;
	display: block;
	padding-top: 45px;
	}
	
#menu li:hover{
	opacity: 0.6;
}

#menu .hn1{		
	background-image: url(img/common/recruit.gif);	
	background-size:66px 46px;
	background-repeat: no-repeat;
	background-position: center 3px;
	border-left: #3e3a39 1px solid;
	}
#menu .hn2{		
	background-image: url(img/common/shop.gif);	
	background-size:66px 46px;
	background-repeat: no-repeat;
	background-position: center 3px;
	border-left: #3e3a39 1px solid;
	}
#menu .hn3{		
	background-image: url(img/common/company.gif);	
	background-size:66px 46px;
	background-repeat: no-repeat;
	background-position: center 3px;
	border-left: #3e3a39 1px solid;
	}
#menu .hn4{		
	background-image: url(img/common/sale.gif);	
	background-size:66px 46px;
	background-repeat: no-repeat;
	background-position: center 3px;
	border-left: #3e3a39 1px solid;
	border-right:#3e3a39 1px solid;
	}
	
nav.globalMenuSp{
	padding: 0px;
	width: 100%;
	height: 78px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	bottom: 0px;
	background:linear-gradient(#F26066, #ED1C24);
	box-shadow: 0 5px 5px 0 #C8C9CA;
}


nav.globalMenuSp ul{
	width: 900px;
	height: 78px;
	font-size: 16px;
	font-family: "Noto Sans CJK JP Medium";
	margin-left: auto;
	margin-right: auto;
}

nav.globalMenuSp li{
	font-size: 15px;
	height:78px;
	display:block;
	width: 150px;
	float: left;
	position: relative;
	
}

nav.globalMenuSp a{
	display:block;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	line-height: 78px;
}

nav.globalMenuSp a:hover{
	height:78x;
	width:150px;
	color:#ED1C24; 
	background:linear-gradient(#ED1C24, #F26066);
	color: #FFFFFF;
	}

nav.globalMenuSp .gn2 a{
	display:block;
	line-height:20px;
	padding-top:19px;
	padding-bottom: 19px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
}

nav.globalMenuSp .gn2 a:hover{
	height:78x;
	width:150px;
	color:#ED1C24; 
	background:linear-gradient(#ED1C24, #F26066);
	color: #FFFFFF;
	}
 
	
/*------------------------------
各ページ
-------------------------------*/

.pagetitle h2{
	font-size: 32px;
	text-align: center;
	margin-top: 50px;
	font-family:"Noto Sans CJK JP Light";
}
	

.pagetitle .kimonotitle{
	font-size: 32px;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 15px;
	font-family:"Noto Sans CJK JP Light";
	line-height: 110%;
}
	
.pagetitle .kimonotitle span{
	font-size: 25px;
	}	
	
	
.pagetitle p{
	color: #ED1C24;
	text-align: center;
	letter-spacing: 5px;
	text-indent: 5px;
	font-family:"Noto Sans CJK JP Light";
	margin-top: -5px;
	margin-bottom: 10px;
}


.sec-title img{
	margin-top: 50px;
}
/*------------------------------
フッター
-------------------------------*/


/*------------------------------
アドレス
-------------------------------*/

#addressbox{
	width: 630px;
	margin-left: auto;
	margin-right: auto;
	height: 50px;
	padding-top: 20px;
	padding-bottom: 20px;
}


#footerlogo{
	width: 77px;
	float: left;
	margin-right: 12px;
}


address{
	text-align: center;
	font-style: normal;
	width: 480px;
	float: left;
}

#companyname{
	font-size: 25px;
	line-height: 200%;
	font-family: "Noto Sans CJK JP Bold";
	color: #3E3A39;
}
	address p{
		font-size: 20px;
		font-family: "Noto Sans CJK JP Medium";
	}

#facebook{
	width: 47px;
	float: left;
	margin-left: 12px;
}




/*------------------------------
フッター　ナビゲーション
-------------------------------*/

#footernavi{
	width: 100%;
	height: 50px;
	background-color: #3E3A39;
	margin-top: 40px;
	padding-top: 30px;
	padding-bottom: 30px;
}

#footerul{
	text-align: center;
	line-height: 160%;
}

#footerul li {
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	padding-left: 8px;
	padding-right: 8px;
	list-style: none;
	display: inline;
}
 
#footerul li+ li {
  border-left: 0;
  border-right: 1px solid #fff;
}

#footerul a{
	color: #fff;
}

#copy{
	width: 100%;
	height: 35px;
	background-color: #ED1C24;
	color: #fff;
	font-size: 13px;
	text-align: center;
	padding-top: 15px;
	letter-spacing: 2px;
}

	
#footernavi-b{
	width: 100%;
	height: 50px;
	background-color: #807d7c;
	margin-top: 40px;
	padding-top: 30px;
	padding-bottom: 30px;
}
#copy-b{
	width: 100%;
	height: 35px;
	background-color: #583832;
	color: #fff;
	font-size: 13px;
	text-align: center;
	padding-top: 15px;
	letter-spacing: 2px;
}
#footerul-g{
	text-align: center;
	line-height: 160%;
}

#footerul-g li {
	border-left: 1px solid #3E3A39;
	border-right: 1px solid #3E3A39;
	padding-left: 8px;
	padding-right: 8px;
	list-style: none;
	display: inline;
}
 
#footerul-g li+ li {
  border-left: 0;
  border-right: 1px solid #3E3A39;
}

#footerul-g a{
	color: #3E3A39;
}

		
#footernavi-o{
	width: 100%;
	height: 50px;
	background-color: #ECEBEB;
	margin-top: 40px;
	padding-top: 30px;
	padding-bottom: 30px;
}
#copy-o{
	width: 100%;
	height: 35px;
	background-color: #FF934F;
	color: #fff;
	font-size: 13px;
	text-align: center;
	padding-top: 15px;
	letter-spacing: 2px;
}
	
	
	
	
/*------------------------------
会社概要
-------------------------------*/
#companymenu{
	font-size: 16px;
	width: 550px;
	height: 50px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom:70px;
}

#companymenu p{
	float: left;
	line-height:25px;
}
#companymenu a:hover{
	color:#ED1C24;
}


#companymenu2{
	font-size: 16px;
	width: 550px;
	height: 35px;
	margin-right: auto;
	margin-left: auto;;
}

#companymenu2 p{
	float: left;
	line-height:25px;
}
#companymenu2 a:hover{
	color:#ED1C24;
}



/*------------------------------
TOPクリーニングわたなべ
-------------------------------*/
#cleaningwatanabe{
	height: 350px;
	width: 600px;
	margin-top: 70px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}



#obi
{
	color: #FFF;
	background-color: #ED1C24;
	height: 45px;
	width: 100%;
	text-align: center;
	padding-top: 25px;
}
#mensetsu {
	text-align: center;
	margin-top: 40px;
	width: 445px;
	margin-right: auto;
	margin-left: auto;
}

}

